/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.0
Updated: 2026-03-08 11:43:40

*/
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_sticky.sombrix {
	box-shadow: 0px 12px 27px -20px rgba(0, 0, 0, 0.3);
	
}

/* CAMBIO THUMBNAIL */
.et_grid_module>.et_pb_post .et_pb_image_container img, .et_pb_blog_grid .et_pb_post .et_pb_image_container img {
    height: 412px !important;
    width: auto !important;
    object-fit: cover;
}


/* Mega menú*/
h4.mega-block-title,
.mega-block-title {
    line-height: 1.4em;
	font-weight: 600;
}
.mega-top {
	border-top: 8px solid #ddccb8!important;
}
.mega-sub-menu ul a {
	color: #1d252d!important;
}
.mega-sub-menu ul a:hover {
	color: #ff6900!important;
}
.mega-sub-menu ul li {
    position: relative;
    list-style-type: none;
    line-height: 1.2em!important;
	padding-bottom: 10px!important;
}
.mega-sub-menu ul li:after {
    font-family: ETmodules!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    line-height: 1!important;
    vertical-align: baseline!important;
    -webkit-font-smoothing: antialiased!important;
    content: "\45";
    position: absolute;
    left: -18px;
    top: 2px;
    color: #1d252d;
}

.mega-sub-menu ul li:hover::after {
    color: #ff6900;
}

#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    background-color: #333333;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
    transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1)!important;
}


#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    height: 2px;
    border-radius: 0;
    color: #000000 !important;
}

h1.legalix,
.legalix h1 {
    font-size: 18px!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
	line-height: 1.2em!important;
}

h2.legalix {
    padding-top: 30px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
}

h3.legalix {
    padding-bottom: 0px;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 600;
}
h3.legalix::before {
    content: '\4c';
    font-family: 'ETmodules';
    margin-right: 3px;
    display: inline-block;
    vertical-align: middle;
    color: red;
    padding-bottom: 8px;
    font-weight: 400;
    font-size: 24px;
}
h1.princex,
h2.princex,
.princex h1,
.princex h2,
p.h2sim {
    font-size: 18px!important;
    font-weight: 400!important;
    text-transform: uppercase!important;
	line-height: 1.2em!important;
}
p.h2sim {
    text-decoration: underline;
}


h2.princex2,
.princex2 h2 {
    font-size: 18px!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
	line-height: 1.2em!important;
}


p.frasex {
    /*font-size: 60px;*/
	font-size: clamp(24px, 3vw, 60px)!important;
    font-weight: 700;
    line-height: 1.0em;
	padding-bottom: 30px;
}

p.frasexmin {
    /*font-size: 30px;*/
	font-size: clamp(24px, 3vw, 30px)!important;
    font-weight: 700;
    line-height: 1.0em;
	padding-bottom: 30px;
}

p.frasexmed {
    /*font-size: 40px;*/
	font-size: clamp(24px, 3vw, 40px)!important;
    font-weight: 700;
    line-height: 1.0em;
	padding-bottom: 30px;
}

p.frasexminux {
    /*font-size: 30px;*/
	font-size: clamp(20px, 3vw, 22px)!important;
    font-weight: 700;
    line-height: 1.0em;
	padding-bottom: 0px;
}


.iconix .et_pb_icon_list_text {
    font-size: 20px;
    font-weight: 400;
}

.iconix span.et-pb-icon {
    padding-bottom: 3px;
}
.contadorix span.et_pb_counter_title {
    Font-size: 18px;
    font-weight: 400;
    color: #000000;
}
.serviciox .et_pb_icon_list_text {
	font-size: 18px;
	font-weight: 400;
}

.whitex .et_pb_icon_list_text {
	color: #ffffff;
}


p.bigtext,
.bigtext p {
    font-size: 18px;
    line-height: normal;
}

.togglex h3.et_pb_toggle_title {
    font-size: 18px;
    color: #1d252d;
}

h3.espec {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
	line-height: 1.4em;
}

h3.espec:after {
    content: "";
    border-bottom: 1px solid #000000;
    width: 40%;
    position: absolute;
    bottom: 0;
    left: 20px;
    right: 0;
}

ul.ucheck {
	padding-top: 0px!important;
}

.ucheck li {
    list-style: none;
    position: relative;
    padding-bottom: 0px;
    padding-left: 8px;
    margin-left: 10px;
    margin-bottom: 5px;
}
.ucheck li::after {
    position: absolute;
    font-family: ETmodules !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased !important;
	top: 4px;
	left: -17px;
    content: "\52";
    color: #1d252d;
}
.ucheck.tick li::after {
    content: "\4e";
}
.ucheck.star li::after {
    content: "\e033";
}
.ucheck.radio li::after {
    content: "\5c";
}
.ucheck.minus li::after {
    content: "\4b";
}
.ucheck.box li::after {
    content: "\57";
}
.ucheck.arrow li::after {
    content: "\24";
}
.ucheck.arrow2 li::after {
    content: "\39";
}
.ucheck.warn li::after {
	content: "\73";
	/*color:#e4a800;*/
}

nav.rank-math-breadcrumb {
    font-size: 14px;
}

/**** Estilo botones ****/
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, 
body #page-container div.et_pb_section a.et_pb_button, 
body #page-container div.et_pb_section a.et_pb_button:hover, 
.et_button_no_icon.et_button_left .et_pb_button:hover, 
.et_button_no_icon .et_pb_button, 
.et_button_no_icon .et_pb_button:hover {
    padding: 10px 20px !important;
}

/**** Estilo linkx ****/
.linkx a,
a.linkx,
.linkx .et_pb_icon_list_text {
  	position: relative;
	padding: 0px 0px 16px 0px;
}
.linkx a::after,
a.linkx::after {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 13px;
	width: 0; /* Ancho inicial de 0 */
	height: 2px; /* Grosor de la línea */
	background-color: #ff6900; /* Color de la línea */    
    z-index: -1;
	transition: width 0.5s ease; /* Transición suave para el ancho */
}
/* Estilo al pasar el cursor */
.linkx a:hover::after,
a.linkx:hover::after {
  	width: 100%; /* Ancho del 100% al pasar el cursor */
}




/*valores home*/
.valorix p {
    font-size: 14px;
    line-height: 1.2em;
	text-transform: uppercase;
}
.valorix span {
    font-weight: 800;
}



/* blog */
.categorix li.cat-item {
    display: inline-block !important;
    padding: 10px !important;
    background-color: #f8f8f8;
    margin-right: 4px;
    font-size: 12px;
    text-transform: uppercase;
}

.categorix .fwidget.et_pb_widget.widget_categories {
    width: 100%;
	margin-bottom: 20px;
}
h4.widgettitle {
    display: none;
}

.blogix p {
    font-size: 20px;
    text-transform: uppercase;
}

.blogix p:before {
    background-color: #fff;
    content: "";
    display: block;
    height: 2px;
    margin-bottom: 20px;
    max-width: 60px;
    width: 100%;
}

.entradix h3.et_pb_slide_title {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.entradix .et_pb_slide_content_body {
    font-size: 16px;
    line-height: normal;
    padding-bottom: 20px;
}



/*  ********* FORMS *********** */

.divForm {
    text-align: left;
    color: #666;
    display: table;
    width: 100%;
	padding-bottom: 15px;
}

.pnox p:not(.has-background):last-of-type {
    padding-bottom: 0em!important;
}
/*.divForm2 {
    text-align: left;
    color: #666;
    display: table;
    width: 100%;
	padding-bottom: 0px!important;
}*/

.divForm-row {
    display: table-row;
}
.divForm-row .divForm-col:first-child {
    padding-right: 10px;
}
.divForm-col {
    display: table-cell;
    width: 50%;
}
.divForm-col2 {
    display: table-cell;
    width: 100%;
}


.divForm-col2b {
    display: table-cell;
    width: 100%;
	border: 1px solid #bdbdbd;
	padding: 20px 0 20px 0;
	background-color: #ffffff;
}

.divForm-col2c {
    display: table-cell;
    width: 100%;
	padding-left: 0px;
}
.divForm select,
.divForm input {
    margin-bottom: 0;
    padding: 20px 10px 10px;
    font-weight: 300;
    font-size: 16px;
    border: 0;
    border: 1px solid #bdbdbd;
    border-radius: 0;
    color: #656565;
    background-color: #ffffff;
    width: 100%;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.divForm input[type="email"]:focus,
.divForm input[type="number"]:focus,
.divForm input[type="password"]:focus,
.divForm input[type="tel"]:focus,
.divForm input[type="text"]:focus,
.divForm input[type="date"]:focus,
.divForm select:focus,
.divForm textarea:focus {
    background-color: #ffffff !important;
    color: #000;
    border: 1px solid #474745 !important;
}
.divForm input[type="checkbox"] {
    padding: 0;
    margin: 0;
    color: #fff;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin-bottom: 2px;
}
div.wpcf7 .ajax-loader {
    display: none !important;
}
.divForm textarea {
    margin-bottom: 0;
    padding: 20px 10px;
    font-weight: 300;
    font-size: 16px;
    border: 0;
    border-radius: 0;
    border: 1px solid #bdbdbd;
    color: #656565;
    background-color: #ffffff;
    width: 100%;
    max-height: 150px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.divForm textarea:focus {
	background-color:#ffffff !important;;
	color: #000;
	border: 1px solid #474745 !important;
}
.divForm .wpcf7-acceptance {
    padding: 0;
    width: 18px;
    height: 18px;
}

/*.divForm label a {
    color: #417e97;
	border-bottom: 3px solid #417e97;
}
.divForm span.wpcf7-list-item,
.divForm span.wpcf7-list-item-label {
    font-size: 12px;
    line-height: 1.4em;
    margin: 5px 0 !important;
    text-align: left !important;
}
.divForm span.wpcf7-list-item-label {
  margin: 5px 0 0 5px !important;
}
*/

.divForm-span {
    padding-left: 10px;
	font-size: 16px!important;
	display: inline-block;
	padding-bottom: 0px;
}

.divForm-spanx {
    padding-left: 14px;
	padding-top: 5px;
	margin-top: 15px;
	border-top: 1px solid #bdbdbd;
	font-size: 16px!important;
	font-style: italic;
	display: inline-block;
}

.divForm-span2 {
    padding-left: 14px;
	font-size: 14px!important;
	padding-bottom: 10px;
	font-style: italic;
	display: inline-block;
}



.divForm-title {
    padding-left: 10px;
    padding-bottom: 40px;
    font-size: 20px !important;
    font-weight: 800;
    text-transform: uppercase;
}

input[type="radio"] {
    width: inherit;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0px 0 0px 1em;
    /*padding-top: 5px;*/
}
span.wpcf7-list-item-label {
    font-size: 16px;
}


.divForm .wpcf7-submit {
	font-size: 14px;
	font-weight: 500;
	padding: 10px 20px !important;
    margin-top: 20px!important;
	line-height: 1.7em !important;
	background-color: #1d252d;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	border: 2px solid #1d252d;
	border-radius: 0px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff!important;
    cursor: pointer; 
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; 
	max-width: 160px;
	margin: 0 0 20px 0;
}
.divForm .wpcf7-submit:hover {
	background:  #ff6900!important;
	border: 2px solid #ff6900!important;
	padding: 10px 20px !important;
	border-radius: 0px;
	color: #ffffff;
}
.divForm .wpcf7-submit:focus {

}

.divForm span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
	padding-left: 5px;
    display: block;
    background-color: #222222;
    margin: 0 auto;
    width: 100%;
}
.divForm .wpcf7-not-valid {
    border: 1px solid #222222;
}
.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 1em 1.5em;
    color: #222;
    border: 2px solid red;
}
div.wpcf7-acceptance-missing,
div.wpcf7-validation-errors {
    border: 3px solid #f7e700;
    background-color: #f7e700;
}
.wpcf7-mail-sent-ok {
    background-color: #c7ffae;
    border: 3px solid #c7ffae;
}

.formmm {
	font-size: 12px!important;
	padding-left: 0px!important;
}

span.prote1 {
    font-size: 12px;
    padding: 0 !important;
    margin: 0 0 0 0!important;
}

strong.prote1 {
    font-size: 12px!important;
}

.divForm-col2b input.wpcf7-form-control.wpcf7-text {
    margin: 10px;
    /*border: none !important;*/
    width: 97%;	
}
.divForm-col2b input.wpcf7-form-control.wpcf7-text:focus {
    margin: 10px;
    /*border: none !important;*/
    width: 97%;
}

.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0!important;
}

/*  *********  fin FORMS *********** */


.et_pb_section > .et_pb_row {
	max-width: 80%!important;
	width: 80%!important;
}

/* Código CSS para rotar la imagen */

/* 1. Define la animación con @keyframes */
@keyframes girar {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* 2. Aplica la animación a la imagen usando una clase */
.imagen-rotando {
  	animation: girar 30s linear infinite; /* Duración, tipo de transición y repetición infinita */
}

/* Para rotar 90 grados estáticamente */
.imagen-rotar-90 {
  	transform: rotate(90deg);
}


/*  ********* FOOTER *********** */
.footirix .et_pb_icon_list_text {
    font-size: 14px;
}

.footirix p {
	 font-size: 14px;
}

.footirix span.et-pb-icon {
    color: rgb(0,0,0,0.3)!important;
}


.h2foott {
    font-size: 24px;
    color: #000000;
    font-weight: 300;
    padding-bottom: 30px!important;
	margin-bottom: 30px!important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.17);

}

a.linkfoo,
.linkfoo a {
	color: #000000;
	transition: color 0.5s ease; /* Transición suave para el color del texto */
}

a.linkfoo:hover,
.linkfoo a:hover {
	color: #ff6900 !important;
}


.fcheck {
    list-style: none;
    margin-top: 10px;
}
.fcheck li {
    list-style: none;
    position: relative;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-left: 10px;
    color: #000000!important;
	font-size: 14px;
}
.fcheck li a {
	color: #000000!important;
}
.fcheck li::after {
    position: absolute;
    font-family: ETmodules !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased !important;
    top: 0px;
    left: -20px;
    color: rgba(0, 0, 0, 0.17);
    content: "\45";
    font-size: 20px;
}
.fcheck li.tlfn1::after {
    content: "\e00b";
}
.fcheck li.tlfn2::after {
    content: "\e090";
}
.fcheck li.whtp::after {
    content: "\e066";
}
.fcheck li.frcn::after {
    content: "\6c";
}
.fcheck li.dire::after {
    content: "\e081";
}
.fcheck li.mail::after {
    content: "\e076";
}

.et-l--footer ul.fcheck {
    padding-left: 5px!important;
}
/*  ********* fin FOOTER *********** */

/** Proyectos**/
.proyectix li.et_pb_portfolio_filter {
    color: #1d252d!important;
	text-transform: uppercase;
	font-size: 12px!important;
}

.proyectix li.et_pb_portfolio_filter .active {
    background-color: #1d252d!important;
    color: #ffffff!important;
	text-transform: uppercase;
	font-size: 12px!important;
}


/** Tabla calculado LGD **/
/* Configuración general de la tabla */
.tabla-discapacidad {
    width: 100%;
    border-collapse: collapse;
	margin: 20px 0;
}

/* Estilos de celdas */
.tabla-discapacidad th, 
.tabla-discapacidad td {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 12px;
	color: #000000!important;
}

/* Cabecera con fondo #1d252d y texto blanco */
.tabla-discapacidad thead {
    background-color: #e5e5e5;
}

/* Asegurar que el texto dentro de los encabezados sea blanco */
.tabla-discapacidad th {
    font-weight: bold;
}

/* Eliminamos el estilo de filas alternas (la regla nth-child) */
.tabla-discapacidad tbody tr {
    background-color: transparent; /* Fondo original sin color */
}

/* Efecto hover en las filas del cuerpo */
.tabla-discapacidad tbody tr:hover {
    background-color: #f4f4f4;
    transition: background-color 0.2s ease;
}

html {
  scroll-behavior: smooth;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #1d252d;
}

/* ***************************** */
/* ******      MEDIAS     ****** */
/* ***************************** */



@media only screen and (min-width: 981px) {



}

@media only screen and (min-width: 1601px) {

}

@media only screen and (max-width: 1600px) {
	.et_pb_section > .et_pb_row {
		max-width: 90%!important;
		width: 90%!important;
	}

}

@media only screen and (max-width: 1400px) {
	/*p.frasexmed {
		font-size: 28px;
	}*/
}

@media only screen and (max-width: 1280px) {


}

@media only screen and (max-width: 1180px) {
	.serviciox .et_pb_icon_list_text {
		font-size: 16px!important;
	}
}

@media only screen and (max-width: 980px) {
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    	padding: 5px 10px;
	}
	.et_pb_section > .et_pb_row {
		max-width: 90%!important;
		width: 90%!important;
	}
	.single .et_pb_row .et_pb_row {
		width: 100% !important;
	}

	/*p.frasex {
		font-size: 40px;
	}*/
	p.frasexmin {
		/*font-size: 24px;*/
		padding-bottom: 15px;
	}

	.categorix .fwidget.et_pb_widget.widget_categories {
		margin-bottom: 0px;
	}


}

@media only screen and (max-width: 769px) {
	/*.gs_logo_single img {
		max-width: 30% !important;
	}*/	
	/*p.frasex {
		font-size: 28px;
	}*/

}


@media (max-width: 400px) {

}




















.eticon {position: relative;}
.eticon:before, .eticon:after {display:inline-block;vertical-align:middle;}
.eticon:before, .eticon:after, .eticon {
	font-family: ETmodules !important;
	font-style: normal!important;
	font-weight: 400!important;
	font-variant: normal!important;
	text-transform: none!important;
	line-height: 1!important;
	vertical-align: baseline!important;
	-webkit-font-smoothing: antialiased!important;
}


.arrow_up:before{content:"\21"}.arrow_down:before{content:"\22"}.arrow_left:before{content:"\23"}.arrow_right:before{content:"\24"}.arrow_left-up:before{content:"\25"}.arrow_right-up:before{content:"\26"}.arrow_right-down:before{content:"\27"}.arrow_left-down:before{content:"\28"}.arrow-up-down:before{content:"\29"}.arrow_up-down_alt:before{content:"\2a"}.arrow_left-right_alt:before{content:"\2b"}.arrow_left-right:before{content:"\2c"}.arrow_expand_alt2:before{content:"\2d"}.arrow_expand_alt:before{content:"\2e"}.arrow_condense:before{content:"\2f"}.arrow_expand:before{content:"\30"}.arrow_move:before{content:"\31"}.arrow_carrot-up:before{content:"\32"}.arrow_carrot-down:before{content:"\33"}.arrow_carrot-left:before{content:"\34"}.arrow_carrot-right:before{content:"\35"}.arrow_carrot-2up:before{content:"\36"}.arrow_carrot-2down:before{content:"\37"}.arrow_carrot-2left:before{content:"\38"}.arrow_carrot-2right:before{content:"\39"}.arrow_carrot-up_alt2:before{content:"\3a"}.arrow_carrot-down_alt2:before{content:"\3b"}.arrow_carrot-left_alt2:before{content:"\3c"}.arrow_carrot-right_alt2:before{content:"\3d"}.arrow_carrot-2up_alt2:before{content:"\3e"}.arrow_carrot-2down_alt2:before{content:"\3f"}.arrow_carrot-2left_alt2:before{content:"\40"}.arrow_carrot-2right_alt2:before{content:"\41"}.arrow_triangle-up:before{content:"\42"}.arrow_triangle-down:before{content:"\43"}.arrow_triangle-left:before{content:"\44"}.arrow_triangle-right:before{content:"\45"}.arrow_triangle-up_alt2:before{content:"\46"}.arrow_triangle-down_alt2:before{content:"\47"}.arrow_triangle-left_alt2:before{content:"\48"}.arrow_triangle-right_alt2:before{content:"\49"}.arrow_back:before{content:"\4a"}.icon_at:before{content:"@";font-family:initial!important;font-weight:800!important}.icon_minus-06:before{content:"\4b"}.icon_plus:before{content:"\4c"}.icon_close:before{content:"\4d"}.icon_check:before{content:"\4e"}.icon_minus_alt2:before{content:"\4f"}.icon_plus_alt2:before{content:"\50"}.icon_close_alt2:before{content:"\51"}.icon_check_alt2:before{content:"\52"}.icon_zoom-out_alt:before{content:"\53"}.icon_zoom-in_alt:before{content:"\54"}.icon_search:before{content:"\55"}.icon_box-empty:before{content:"\56"}.icon_box-selected:before{content:"\57"}.icon_minus-box:before{content:"\58"}.icon_plus-box:before{content:"\59"}.icon_box-checked:before{content:"\5a"}.icon_circle-empty:before{content:"\5b"}.icon_circle-slelected:before{content:"\5c"}.icon_stop_alt2:before{content:"\5d"}.icon_stop:before{content:"\5e"}.icon_pause_alt2:before{content:"\5f"}.icon_pause:before{content:"\60"}.icon_menu:before{content:"\61"}.icon_menu-square_alt2:before{content:"\62"}.icon_menu-circle_alt2:before{content:"\63"}.icon_ul:before{content:"\64"}.icon_ol:before{content:"\65"}.icon_adjust-horiz:before{content:"\66"}.icon_adjust-vert:before{content:"\67"}.icon_document_alt:before{content:"\68"}.icon_documents_alt:before{content:"\69"}.icon_pencil:before{content:"\6a"}.icon_pencil-edit_alt:before{content:"\6b"}.icon_pencil-edit:before{content:"\6c"}.icon_folder-alt:before{content:"\6d"}.icon_folder-open_alt:before{content:"\6e"}.icon_folder-add_alt:before{content:"\6f"}.icon_info_alt:before{content:"\70"}.icon_error-oct_alt:before{content:"\71"}.icon_error-circle_alt:before{content:"\72"}.icon_error-triangle_alt:before{content:"\73"}.icon_question_alt2:before{content:"\74"}.icon_question:before{content:"\75"}.icon_comment_alt:before{content:"\76"}.icon_chat_alt:before{content:"\77"}.icon_vol-mute_alt:before{content:"\78"}.icon_volume-low_alt:before{content:"\79"}.icon_volume-high_alt:before{content:"\7a"}.icon_quotations:before{content:"\7b"}.icon_quotations_alt2:before{content:"\7c"}.icon_clock_alt:before{content:"\7d"}.icon_lock_alt:before{content:"\7e"}.icon_lock-open_alt:before{content:"\e000"}.icon_key_alt:before{content:"\e001"}.icon_cloud_alt:before{content:"\e002"}.icon_cloud-upload_alt:before{content:"\e003"}.icon_cloud-download_alt:before{content:"\e004"}.icon_image:before{content:"\e005"}.icon_images:before{content:"\e006"}.icon_lightbulb_alt:before{content:"\e007"}.icon_gift_alt:before{content:"\e008"}.icon_house_alt:before{content:"\e009"}.icon_genius:before{content:"\e00a"}.icon_mobile:before{content:"\e00b"}.icon_tablet:before{content:"\e00c"}.icon_laptop:before{content:"\e00d"}.icon_desktop:before{content:"\e00e"}.icon_camera_alt:before{content:"\e00f"}.icon_mail_alt:before{content:"\e010"}.icon_cone_alt:before{content:"\e011"}.icon_ribbon_alt:before{content:"\e012"}.icon_bag_alt:before{content:"\e013"}.icon_creditcard:before{content:"\e014"}.icon_cart_alt:before{content:"\e015"}.icon_paperclip:before{content:"\e016"}.icon_tag_alt:before{content:"\e017"}.icon_tags_alt:before{content:"\e018"}.icon_trash_alt:before{content:"\e019"}.icon_cursor_alt:before{content:"\e01a"}.icon_mic_alt:before{content:"\e01b"}.icon_compass_alt:before{content:"\e01c"}.icon_pin_alt:before{content:"\e01d"}.icon_pushpin_alt:before{content:"\e01e"}.icon_map_alt:before{content:"\e01f"}.icon_drawer_alt:before{content:"\e020"}.icon_toolbox_alt:before{content:"\e021"}.icon_book_alt:before{content:"\e022"}.icon_calendar:before{content:"\e023"}.icon_film:before{content:"\e024"}.icon_table:before{content:"\e025"}.icon_contacts_alt:before{content:"\e026"}.icon_headphones:before{content:"\e027"}.icon_lifesaver:before{content:"\e028"}.icon_piechart:before{content:"\e029"}.icon_refresh:before{content:"\e02a"}.icon_link_alt:before{content:"\e02b"}.icon_link:before{content:"\e02c"}.icon_loading:before{content:"\e02d"}.icon_blocked:before{content:"\e02e"}.icon_archive_alt:before{content:"\e02f"}.icon_heart_alt:before{content:"\e030"}.icon_star_alt:before{content:"\e031"}.icon_star-half_alt:before{content:"\e032"}.icon_star:before{content:"\e033"}.icon_star-half:before{content:"\e034"}.icon_tools:before{content:"\e035"}.icon_tool:before{content:"\e036"}.icon_cog:before{content:"\e037"}.icon_cogs:before{content:"\e038"}.arrow_up_alt:before{content:"\e039"}.arrow_down_alt:before{content:"\e03a"}.arrow_left_alt:before{content:"\e03b"}.arrow_right_alt:before{content:"\e03c"}.arrow_left-up_alt:before{content:"\e03d"}.arrow_right-up_alt:before{content:"\e03e"}.arrow_right-down_alt:before{content:"\e03f"}.arrow_left-down_alt:before{content:"\e040"}.arrow_condense_alt:before{content:"\e041"}.arrow_expand_alt3:before{content:"\e042"}.arrow_carrot_up_alt:before{content:"\e043"}.arrow_carrot-down_alt:before{content:"\e044"}.arrow_carrot-left_alt:before{content:"\e045"}.arrow_carrot-right_alt:before{content:"\e046"}.arrow_carrot-2up_alt:before{content:"\e047"}.arrow_carrot-2dwnn_alt:before{content:"\e048"}.arrow_carrot-2left_alt:before{content:"\e049"}.arrow_carrot-2right_alt:before{content:"\e04a"}.arrow_triangle-up_alt:before{content:"\e04b"}.arrow_triangle-down_alt:before{content:"\e04c"}.arrow_triangle-left_alt:before{content:"\e04d"}.arrow_triangle-right_alt:before{content:"\e04e"}.icon_minus_alt:before{content:"\e04f"}.icon_plus_alt:before{content:"\e050"}.icon_close_alt:before{content:"\e051"}.icon_check_alt:before{content:"\e052"}.icon_zoom-out:before{content:"\e053"}.icon_zoom-in:before{content:"\e054"}.icon_stop_alt:before{content:"\e055"}.icon_menu-square_alt:before{content:"\e056"}.icon_menu-circle_alt:before{content:"\e057"}.icon_document:before{content:"\e058"}.icon_documents:before{content:"\e059"}.icon_pencil_alt:before{content:"\e05a"}.icon_folder:before{content:"\e05b"}.icon_folder-open:before{content:"\e05c"}.icon_folder-add:before{content:"\e05d"}.icon_folder_upload:before{content:"\e05e"}.icon_folder_download:before{content:"\e05f"}.icon_info:before{content:"\e060"}.icon_error-circle:before{content:"\e061"}.icon_error-oct:before{content:"\e062"}.icon_error-triangle:before{content:"\e063"}.icon_question_alt:before{content:"\e064"}.icon_comment:before{content:"\e065"}.icon_chat:before{content:"\e066"}.icon_vol-mute:before{content:"\e067"}.icon_volume-low:before{content:"\e068"}.icon_volume-high:before{content:"\e069"}.icon_quotations_alt:before{content:"\e06a"}.icon_clock:before{content:"\e06b"}.icon_lock:before{content:"\e06c"}.icon_lock-open:before{content:"\e06d"}.icon_key:before{content:"\e06e"}.icon_cloud:before{content:"\e06f"}.icon_cloud-upload:before{content:"\e070"}.icon_cloud-download:before{content:"\e071"}.icon_lightbulb:before{content:"\e072"}.icon_gift:before{content:"\e073"}.icon_house:before{content:"\e074"}.icon_camera:before{content:"\e075"}.icon_mail:before{content:"\e076"}.icon_cone:before{content:"\e077"}.icon_ribbon:before{content:"\e078"}.icon_bag:before{content:"\e079"}.icon_cart:before{content:"\e07a"}.icon_tag:before{content:"\e07b"}.icon_tags:before{content:"\e07c"}.icon_trash:before{content:"\e07d"}.icon_cursor:before{content:"\e07e"}.icon_mic:before{content:"\e07f"}.icon_compass:before{content:"\e080"}.icon_pin:before{content:"\e081"}.icon_pushpin:before{content:"\e082"}.icon_map:before{content:"\e083"}.icon_drawer:before{content:"\e084"}.icon_toolbox:before{content:"\e085"}.icon_book:before{content:"\e086"}.icon_contacts:before{content:"\e087"}.icon_archive:before{content:"\e088"}.icon_heart:before{content:"\e089"}.icon_profile:before{content:"\e08a"}.icon_group:before{content:"\e08b"}.icon_grid-2x2:before{content:"\e08c"}.icon_grid-3x3:before{content:"\e08d"}.icon_music:before{content:"\e08e"}.icon_pause_alt:before{content:"\e08f"}.icon_phone:before{content:"\e090"}.icon_upload:before{content:"\e091"}.icon_download:before{content:"\e092"}.social_facebook:before{content:"\e093"}.social_twitter:before{content:"\e094"}.social_pinterest:before{content:"\e095"}.social_googleplus:before{content:"\e096"}.social_tumblr:before{content:"\e097"}.social_tumbleupon:before{content:"\e098"}.social_wordpress:before{content:"\e099"}.social_instagram:before{content:"\e09a"}.social_dribbble:before{content:"\e09b"}.social_vimeo:before{content:"\e09c"}.social_linkedin:before{content:"\e09d"}.social_rss:before{content:"\e09e"}.social_deviantart:before{content:"\e09f"}.social_share:before{content:"\e0a0"}.social_myspace:before{content:"\e0a1"}.social_skype:before{content:"\e0a2"}.social_youtube:before{content:"\e0a3"}.social_picassa:before{content:"\e0a4"}.social_googledrive:before{content:"\e0a5"}.social_flickr:before{content:"\e0a6"}.social_blogger:before{content:"\e0a7"}.social_spotify:before{content:"\e0a8"}.social_delicious:before{content:"\e0a9"}.social_facebook_circle:before{content:"\e0aa"}.social_twitter_circle:before{content:"\e0ab"}.social_pinterest_circle:before{content:"\e0ac"}.social_googleplus_circle:before{content:"\e0ad"}.social_tumblr_circle:before{content:"\e0ae"}.social_stumbleupon_circle:before{content:"\e0af"}.social_wordpress_circle:before{content:"\e0b0"}.social_instagram_circle:before{content:"\e0b1"}.social_dribbble_circle:before{content:"\e0b2"}.social_vimeo_circle:before{content:"\e0b3"}.social_linkedin_circle:before{content:"\e0b4"}.social_rss_circle:before{content:"\e0b5"}.social_deviantart_circle:before{content:"\e0b6"}.social_share_circle:before{content:"\e0b7"}.social_myspace_circle:before{content:"\e0b8"}.social_skype_circle:before{content:"\e0b9"}.social_youtube_circle:before{content:"\e0ba"}.social_picassa_circle:before{content:"\e0bb"}.social_googledrive_alt2:before{content:"\e0bc"}.social_flickr_circle:before{content:"\e0bd"}.social_blogger_circle:before{content:"\e0be"}.social_spotify_circle:before{content:"\e0bf"}.social_delicious_circle:before{content:"\e0c0"}.social_facebook_square:before{content:"\e0c1"}.social_twitter_square:before{content:"\e0c2"}.social_pinterest_square:before{content:"\e0c3"}.social_googleplus_square:before{content:"\e0c4"}.social_tumblr_square:before{content:"\e0c5"}.social_stumbleupon_square:before{content:"\e0c6"}.social_wordpress_square:before{content:"\e0c7"}.social_instagram_square:before{content:"\e0c8"}.social_dribbble_square:before{content:"\e0c9"}.social_vimeo_square:before{content:"\e0ca"}.social_linkedin_square:before{content:"\e0cb"}.social_rss_square:before{content:"\e0cc"}.social_deviantart_square:before{content:"\e0cd"}.social_share_square:before{content:"\e0ce"}.social_myspace_square:before{content:"\e0cf"}.social_skype_square:before{content:"\e0d0"}.social_youtube_square:before{content:"\e0d1"}.social_picassa_square:before{content:"\e0d2"}.social_googledrive_square:before{content:"\e0d3"}.social_flickr_square:before{content:"\e0d4"}.social_blogger_square:before{content:"\e0d5"}.social_spotify_square:before{content:"\e0d6"}.social_delicious_square:before{content:"\e0d7"}.icon_printer:before{content:"\e103"}.icon_calulator:before{content:"\e0ee"}.icon_building:before{content:"\e0ef"}.icon_floppy:before{content:"\e0e8"}.icon_drive:before{content:"\e0ea"}.icon_search-2:before{content:"\e101"}.icon_id:before{content:"\e107"}.icon_id-2:before{content:"\e108"}.icon_puzzle:before{content:"\e102"}.icon_like:before{content:"\e106"}.icon_dislike:before{content:"\e0eb"}.icon_mug:before{content:"\e105"}.icon_currency:before{content:"\e0ed"}.icon_wallet:before{content:"\e100"}.icon_pens:before{content:"\e104"}.icon_easel:before{content:"\e0e9"}.icon_flowchart:before{content:"\e109"}.icon_datareport:before{content:"\e0ec"}.icon_briefcase:before{content:"\e0fe"}.icon_shield:before{content:"\e0f6"}.icon_percent:before{content:"\e0fb"}.icon_globe:before{content:"\e0e2"}.icon_globe-2:before{content:"\e0e3"}.icon_target:before{content:"\e0f5"}.icon_hourglass:before{content:"\e0e1"}.icon_balance:before{content:"\e0ff"}.icon_rook:before{content:"\e0f8"}.icon_printer-alt:before{content:"\e0fa"}.icon_calculator_alt:before{content:"\e0e7"}.icon_building_alt:before{content:"\e0fd"}.icon_floppy_alt:before{content:"\e0e4"}.icon_drive_alt:before{content:"\e0e5"}.icon_search_alt:before{content:"\e0f7"}.icon_id_alt:before{content:"\e0e0"}.icon_id-2_alt:before{content:"\e0fc"}.icon_puzzle_alt:before{content:"\e0f9"}.icon_like_alt:before{content:"\e0dd"}.icon_dislike_alt:before{content:"\e0f1"}.icon_mug_alt:before{content:"\e0dc"}.icon_currency_alt:before{content:"\e0f3"}.icon_wallet_alt:before{content:"\e0d8"}.icon_pens_alt:before{content:"\e0db"}.icon_easel_alt:before{content:"\e0f0"}.icon_flowchart_alt:before{content:"\e0df"}.icon_datareport_alt:before{content:"\e0f2"}.icon_briefcase_alt:before{content:"\e0f4"}.icon_shield_alt:before{content:"\e0d9"}.icon_percent_alt:before{content:"\e0da"}.icon_globe_alt:before{content:"\e0de"}.icon_clipboard:before{content:"\e0e6"}